/* Stylesheet fuer die Webseiten der */
/* AG Analysis und partielle Differentialgleichungen */
/* des Mathematischen Instituts der Universitaet Bonn */
/* Autor: Dr. Sebastian Herr */

body {
font-size: 100.1%;
font-weight:normal;
background-color: #eee;
font-family: "Verdana" "Nimbus Sans L","Arial",sans-serif;
color: black;
margin:0;
padding: 1em;
text-align: center;
}

div#page {
text-align: left;
margin: 0 auto;
width: 760px;
padding: 0.5em;
background-color: rgb(250,250,250);
border: 2px ridge silver;
}


div#page a:link { color: black;}
div#page a:visited { color: grey; }

div#page a:hover { color: black; background-color: #eee;}

div#page a:active { color: black; background-color: white;
}



div#main p {
margin:0; padding: 0;
font-size: 1em;
font-weight: normal;
}

table { width:99.5%; table-layout: auto;
border-width: 1px; border-color: silver;
border-style: dashed;
margin-left: 0;
margin-right:0;
margin-top:0.5em;
margin-bottom:0.5em;
padding: 0.1em;
}

tr {
vertical-align: baseline;
}

h1 {
font-size: 1.4em;
margin:0; padding: 0.2em;
text-align: center;
}


h2 {
font-size: 1em; margin:0; padding: 0.2em;
text-align: center;
font-weight: bold;
}


h3 {font-weight: bold;
font-size: 1em; margin:0; padding: 0.1em;
text-align: left;
}

h4 {font-weight: bold;
font-size: 1.2em; margin:0; padding: 0.1em;
text-align: left;
}

table.talk {width:99.5%; table-layout: auto;
border-width: 1px; border-color: silver;
border-style: dashed;
margin-left: 0;
margin-right:0;
margin-top:0.5em;
margin-bottom:0.5em;
padding: 0.1em;
}


table.abschluss {
clear: both;
text-align: center;
font-size: 0.75em;
margin: 0;
padding: 0.1em;
border: 1px dashed silver;
}


.main {
margin-left:12.5em; margin-top: 1em; margin-bottom:1em;
padding: 0 0.8em;
border: 1px dashed silver;
}

.side {font-size: 0.9em;
float: left;
width: 12em;
margin-top:1em; margin-right:0.5em; margin-bottom:1em;
padding: 0;
border: 1px dashed silver;
}

.side ul {
list-style: none;
font-weight: bold;
margin:0; padding: 0;
}

.side ul li {
margin:0;
padding: 0.5em;
}
.side ul ul {
font-weight: normal;
}

.side ul ul li {
margin:0;
padding: 0.3em;
}
